/* 
 Theme Name:   Estación naútica Costa Cálida 2026
 Theme URI:    
 Description:  
 Author:       diego
 Author URI:   
 Template:     kadence
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

html {
  
}

html body{
	font-family: 'Poppins', sans-serif;
	background-color: #ffffff;
	font-size: 16px;
	color: #71717b;
	
	scroll-padding-top: 200px; /* height of sticky header */
}
ul#lang li {
    list-style: none;
    display: inline-block;
    margin-top: 4px;
    margin-left: 4px;
}
body a{
	text-decoration:unset;
}
body a:hover{
	text-decoration:underline;
}
#wrapper #primary #destacado,
#wrapper #primary #descripcion,
#wrapper #primary #detalles,
#wrapper #primary #itinerario,
#wrapper #primary #momentos,
#wrapper #primary #que_llevar,
#wrapper #primary #restricciones,
#wrapper #primary #faqs,
#wrapper #primary .acceso_directo{
	padding-top: 60px !important;
	margin-top: -20px !important;
}
#wrapper .wp-block-kadence-column {
    z-index: unset;
}
.hidden{
	display:none !important;
}

#footer img {
    height: 32px;
    width: auto;
    margin-right: 10px;
    display: inline-block;
}
#footer,
#footer a{
	color:#9da7a0;
}
#footer ul,
#footer ul li{
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#wrapper #footer p{
	margin: 0px 0px 4px 0px;
}
ul#menu-legal li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
#footer .wp-block-image{
	margin-bottom: 0px;
}

body #wrapper .content-container.site-container .single-content > .wp-block-cover {
    width: 100%;
    padding: 0;
}
body #wrapper .content-container.site-container .single-content > .wp-block-cover > .wp-block-cover__inner-container{
    max-width: 100%;
	width: 1200px;
	margin: 0 auto;
    padding: 0;
}

#wrapper .wp-block-ultimate-post-accordion-item{
	padding: 10px 20px;
	background-color: #ffffff;
	border-radius: 20px;
	border: 1px solid #71717b;
	margin-bottom: 20px;
}

body.search.search-results #inner-wrap + div > div {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
.query-exposed input[type=submit] {
	margin-bottom: 0px;
    margin-top: 0;
    border-radius: 6px;
    font-size: 16px;
    padding: 6px 32px;
}
#wrapper #primary .query-row h3.ultp-block-title {

	font-size: 16px;
    font-weight: bold;
    padding: 20px 0px;
    min-height: 88px;
    margin-top: 0px !important;
	color: #052443;
	
}
#wrapper h3.ultp-block-title a{
	font-weight:bold;
}
#wrapper .news_cards .ultp-block-item .ultp-block-image {
    height: auto;
    margin-bottom: 10px !important;
}
#wrapper .ultp-block-excerpt {
    min-height: 90px;
}
#wrapper .query-row .ultp-block-excerpt p{
	padding-top: 20px;
	line-height: 26px;
	font-size: 14px;
	color: #262657;
}
#wrapper .query-row svg{
	color:#10102e;
	height:auto;
	width:11px;
}
#wrapper .ultp-dynamic-content-field-dc{
	color:#10102e;
}
#wrapper .ultp-block-content-wrap{
	overflow:visible;
}
#wrapper .ultp-block-content-wrap .ultp-block-content p{
	color: #71717b !important;
}
#wrapper .activity_cards .ultp-block-content-wrap .ultp-block-content {
    text-align: left;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	padding: 20px;
	background-color:#ffffff;
	border-radius: 0 0 20px 20px;
}
.news_cards .ultp-block-meta {
    justify-content: start;
    padding: 0;
    margin: 0;
    text-align: left;
}
#wrapper .location_cards .ultp-block-content-wrap .ultp-block-content {
    color: #ffffff;
    text-align: left;    
    white-space: normal;
    padding: 0 20px 0px 20px;
	/*top: -38px;
	position: relative;*/
	z-index:100;
	
	margin-top: -38px;
}
#wrapper .location_cards .ultp-block-content-wrap{
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    background-color: #ffffff;
	border-radius: 20px;
}
#wrapper .location_cards.inner .ultp-block-content-wrap{
    padding-bottom: 20px;
}
#wrapper .location_cards .ultp-block-content-wrap .ultp-block-title a{
    color: #ffffff !important;
	white-space:nowrap;
}
#wrapper .location_cards .ultp-block-readmore{
	text-align:center;
}
#wrapper .location_cards .ultp-block-readmore a{
	background-color: #17457e;
    width: auto;
    display: inline-block;
}
#wrapper .inner.location_cards .ultp-block-readmore a{
	border-radius: 30px;
	font-size: 14px;
	text-transform:unset;
}
#wrapper .news_cards .ultp-block-title {
    text-align: left;
    font-size: 14px;
	height: 74px;
	overflow:hidden;
}
#wrapper .location_cards .ultp-block-item .ultp-block-image{
	border-radius: 20px;
}
#wrapper .location_cards.inner .ultp-block-item .ultp-block-image{
	border-radius: 20px 20px 0px 0px;
}
#wrapper .location_cards .ultp-block-item .ultp-block-image img{
	min-height: 188px;
}

#wrapper .news_cards .ultp-block-item .ultp-block-image{
	border-radius: 0px;
	width: 100%;
}
#wrapper .news_cards .ultp-block-item .ultp-block-image img{
	height: 160px;
	width: 100%;
}
#wrapper .news_cards .ultp-block-readmore {
    text-align:left;
}
#wrapper .news_cards .ultp-block-readmore a {
    background-color: #052443;
    display: inline-block;
    width: auto;
    font-size: 16px;
    text-transform: unset;
    font-weight: normal;
    height: 36px;
    line-height: 32px;
}
#wrapper ul#mapFilter li {
    display: inline-block;
    background-color: #dbeafd;
    border-radius: 20px;
    padding: 4px 16px;
    cursor: pointer;
    font-size: 14px;
    margin-right: 10px;
    border: 1px solid #c8d9ec;
    color: #1e4a77;
	
	margin-bottom: 10px;
}
#wrapper ul#mapFilter li.item_map_active{
	background-color: #ffffff;
}
#wrapper ul#mapFilter li:before {
	display:none;
}
div#banner_home {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

#wrapper .mas_opciones .wp-block-cover {
    align-items: end;
}
#wrapper .mas_opciones .wp-block-cover p{
    margin: 0px;
}

.ultp-heading-filter {
    display: none !important;
}
#wrapper .kt-inside-inner-col > ul.social {
    text-align:center;
}
#wrapper .kt-inside-inner-col > ul.social > li {
    background-color: #0080ba;
    display: inline-block;
    padding: 0px;
}
#wrapper .kt-inside-inner-col > ul.social > li:hover{
	opacity: 0.8;
}
#wrapper .kt-inside-inner-col > ul.social > li a:hover{	
	text-decoration:none;
}
#wrapper .kt-inside-inner-col > ul.social > li a{
	display:inline-block;
	padding: 12px 64px;
}
#wrapper .kt-inside-inner-col > ul.social > li i{
	position:relative;
	left: 54px;
}
#wrapper .kt-inside-inner-col > ul.social > li a,
#wrapper .kt-inside-inner-col > ul.social > li i{
    color: #ffffff;
}

.ultp-dynamic-content-field-dc {
    font-size: 14px !important;
}
#wrapper .ultp-dynamic-content-field-common,
#wrapper .ultp-dynamic-content-group-common {
    justify-content: left;
	display: flex;
}
#wrapper #primary .ultp-dynamic-content-field-common p{
	
}

#wrapper #primary .query-row{
	position:relative;
	margin-bottom: 40px;
}

#wrapper .query-pager.pager-numbers {
    text-align: center;
    padding-top: 20px;
    font-size: 14px;
	margin-bottom: 40px;
}
#wrapper .query-pager.pager-numbers * {
    color: #0e2854;
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
    margin-right: 4px;
}

#wrapper #primary .query-row .query-field-meta_activity_price,
.activity_cards .ultp-block-content-wrap > div:first-child {
	position: absolute;
    top: 144px;
	top: 112px;
    right: 20px;
    width: auto;
    display: block;
    background-color: #e86109;
    padding: 6px 16px;
    border-radius: 8px;
    z-index: 10;
    font-size: 16px !important;
    font-weight: bold;
    color: #ffffff;
}
#wrapper #primary .query-row .query-field-meta_activity_price,
#wrapper .activity_cards .ultp-block-content-wrap > div:first-child p{
	font-size: 14px !important;
	color:#ffffff !important;
	font-weight:bold;
}
#wrapper .activity_cards .ultp-block-content-wrap > div:first-child p:before{
	content:'Desde ';
}
/*#wrapper .activity_cards .ultp-block-content-wrap > div:first-child p:after{
	content:'€';
}*/

#wrapper h1,
#wrapper h2,
#wrapper h3,
#wrapper h4,
#wrapper h5,
#wrapper h6{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
#wrapper h1{
	margin-top: 12px;
	margin-bottom: 0px;
	
	font-weight: normal;
}
h1{
	/*color: rgba( 0, 128, 186, 1 );*/
	color: #494e52;	
}
/* Actividades */
body.parent-pageid-10815 #wrapper #main h1 {
    margin: 0px;
}
#wrapper .wp-block-column h1 {
    color: #ffffff;
}
#wrapper h2 {
	font-size: 24px;
    color: #052443;
}

#wrapper ol.breadcrumb-items {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}
#wrapper ol.breadcrumb-items a{
    text-decoration:none;
}
#wrapper ol.breadcrumb-items a:hover{
    text-decoration:underline;
}

body header#masthead {
    position: absolute;
	background-color: #F5FAFA;
    width: 100%;
}
.kt-row-overlay-gradient {
    width: 100% !important;
}
#wrapper .site-container {
    width: 1200px;
	max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}
div#primary {
    margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper .entry.single-entry {
    box-shadow: unset;
	box-shadow: none;
	margin: 0px;
	background-color: transparent;
}
#wrapper .entry-content-wrap {
    padding: 0px;
}
#wrapper .ultp-block-item .ultp-block-image{
	margin: 0px;
}
#wrapper .query-field.query-field-callback_field {
    font-size: 14px;
}
#wrapper .query-unformatted{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
}
#wrapper .card_location .query-unformatted{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;
}
#wrapper .card_location .query-unformatted .query-field.query-field-taxonomy_terms{
	text-align:center;
}
#wrapper .card_location .query-unformatted span.qw-taxonomy-term{
    background-color: #eff6ff;
    color: #0e2854;
    border: 1px solid #d1dae6;
    font-size: 11px;
    width: auto;
    text-align: center;
    display: inline-block;
    letter-spacing: normal;
    height: 32px;
    line-height: 32px;
    border-radius: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 16px;
    margin: 0 2px;
	
	margin-bottom: 10px;
}
#wrapper .card_location .ultp-block-readmore{
	display:block;
	text-align:center;
	padding: 0px;
	margin:0px;
	margin-bottom: 20px;
}
#wrapper .card_location .ultp-block-readmore a:first-child {
    display: inline-block;
    width: auto;
    border-radius: 30px;
    line-height: 40px;
    background-color: #0e2854;
    color: #ffffff;
    margin-top: 20px;
}
#wrapper #primary .card_location .query-row h3.ultp-block-title {
    min-height: unset;
    padding-bottom: 0;
}
#wrapper .card_location .query-unformatted .query-row .query-field-featured_image {
    overflow: hidden;
    height: 218px;
}
#wrapper .query-unformatted .query-row{
	padding: 0px 20px;
	background-color: #ffffff;
	border-radius: 30px;
	
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
}
#wrapper .card_v2 .query-field.query-field-taxonomy_terms {
    position: absolute;
    top: 10px;
    left: 20px;
    color: #ffffff;
    background-color: #0e2854;
    border-radius: 8px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 16px;
}
#wrapper .query-wrapper-content {
    overflow: hidden;
}
.query-field.query-field-post_date {
    color: #052443;
    padding-top: 20px;
}

#wrapper .category_card .ultp-block-item .ultp-block-image{
	width: 38%;
	float:left;
}
#wrapper .location_card .ultp-block-content-wrap .ultp-block-content{
    position: absolute;
    top: 80px;
    left: 40px;
    border-radius: 20px;
    right: 40px;
    bottom: 80px;
    background-color: rgba(255, 255, 255, 0.8);
}
#wrapper .category_card .ultp-block-content-wrap .ultp-block-content{
	float:right;
	width: 60%;
}

#wrapper #primary .wp-block-group.submenu p{
	margin-bottom: 10px;
	font-size: 14px;
}

#wrapper .wp-block-group.submenu p:before {
    content: '|';
    vertical-align: top;
    display: inline-block;
    padding-right: 8px;
}
#wrapper .wp-block-group.submenu p:first-child:before {    
    display: none;
}

#wrapper .entry-content {
    word-break: normal;
}

#wrapper .category_card .ultp-block-content-wrap{
	background-color:#ffffff;
}

#wrapper .location_card .ultp-block-readmore,
#wrapper .category_card .ultp-block-readmore {
    margin: 0;
}
#wrapper .location_card .ultp-block-readmore a,
#wrapper .category_card .ultp-block-readmore a {
    background-color: transparent;
    color: #1978CA;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    margin: 0;
}
#wrapper .location_card h3.ultp-block-title a,
#wrapper .category_card h3.ultp-block-title a {
    font-weight: normal;
    font-size: 22px !important;
}
#wrapper .location_card h3.ultp-block-title{
	min-height:unset;
}
#wrapper .location_card h3.ultp-block-title .ultp-block-excerpt{
	margin: 0px;
}
#wrapper .location_card .ultp-block-item .ultp-block-image img {
    width: auto;
    height: 400px;
}
#wrapper .location_card .ultp-block-item .ultp-block-image {
    height: 400px;
}

#wrapper .card_v2 h3.ultp-block-title {    
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    min-height: unset;
    padding-top: 0px;
    padding-bottom: 10px;
}
#wrapper .card_v2 h3.ultp-block-title a{		
	display:bold;
	font-weight:bold;
	font-size: 16px !important;
	text-align:left;
	color:#052443;
}

div#archive-container article .entry-summary,
div#archive-container article .entry-footer {
    display: none;
}
div#archive-container article,
#wrapper .ultp-block-item {
    position: relative;
	margin-bottom: 40px !important;
}
#wrapper .ultp-block-item {
	padding-bottom: 0px;
}
body.page-id-36 div#inner-wrap,
body.page-id-34 div#inner-wrap,
body.error404 div#inner-wrap,
body.search div#inner-wrap {
    padding-top: 200px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
body.search .entry-meta {
    display: none;
}
div#archive-container article .entry-content-wrap{
    background-color: #ffffff;
	padding: 20px;
}
div#archive-container article .entry-content-wrap h2 {
	color: #ffffff !important;
	text-align:center;
}
div#archive-container article .entry-header{
	margin-bottom: 0px;
}
div#archive-container article .entry-content-wrap h2 a{
    font-weight: 500;
    text-decoration: none;
    font-size: 22px;
    line-height: 26px !important;
    letter-spacing: 0px;
}
#wrapper .wp-block-group {
    margin-top: 80px;
	margin-bottom: 0px;
}
#wrapper .query-field.query-field-meta_activity_location{
    padding: 0px 0px 10px 0px;
}
#wrapper .ultp-block-readmore{
	margin: 10px 0px 0px 0px;
	display: flex;
	gap: 20px;
	padding-bottom:20px;
}
#wrapper .ultp-block-readmore a,
#wrapper .wp-block-button a {
    box-shadow: none;
    border: 0 none;
    background-color: #1978CA;
    color: #ffffff;
    border-radius: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
#wrapper .ultp-block-readmore a{
	font-size: 14px;
    width: 100%;
    text-align: center;
    display: block;
    letter-spacing: normal;
	height: 44px;
	line-height: 44px;
	
	background-color: #e86109;
    border-radius: 8px;
    font-weight: bold;
    text-transform: uppercase;
	
	flex: 1;
}
#wrapper .ultp-block-readmore a:first-child{
	background-color: #eff6ff;
	color: #0e2854;
	border:1px solid #d1dae6;
}
#wrapper .wp-block-button a {
	background-color: #eff6ff;
    border-radius: 32px;
    color: #052443;
    border: 1px solid #d1dae6;
    padding: 8px 32px;
}
#wrapper footer#colophon {
    color: #ffffff;
    background-color: #0080ba;
}
#wrapper footer#colophon a {
	color: #ffffff;
}
#wrapper footer#colophon svg {
	color: #0080ba;
}
#wrapper ul#footer-menu {
    display: block;
}
#wrapper ul#footer-menu li{
    display: block;
}
#wrapper .wp-block-group.title_block {
    background-color: rgba(0, 128, 186, 0.8);
    color: #ffffff;
    padding: 20px 40px;
    margin-top: -158px;
    position: relative;
    z-index: 1;
	height: 158px;
}
#wrapper .wp-block-group.title_block *{
	color: #ffffff;
}
#wrapper .nav-drop-title-wrap {
    /*border: 1px solid #1978CA;
    color: #1978CA;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    padding: 4px 24px 4px 16px;*/
}
#wrapper .negativo .nav-drop-title-wrap {
	background-color: #ffffff;
	color: #0080ba;
}
#wrapper .nav--toggle-sub .dropdown-nav-toggle {
	right: 8px;
}
#wrapper ul.sub-menu {
    background-color: #ffffff;
    box-shadow: unset;
    padding: 4px;
    right: 0px;
	min-width:232px;
}
#wrapper ul.sub-menu li {
    color: #ffffff;
    background-color: #0080b9;
    margin-bottom: 2px;
    border: 0 none;
    text-transform: uppercase;
    font-size: 14px;
    white-space: nowrap;
    font-weight: bold;
}
#wrapper ul.sub-menu li a{
	min-width:232px;
	width:auto;
}
#wrapper .header-navigation .header-menu-container ul ul li.menu-item > a {
    width: auto;
	min-width: 232px;
}
#wrapper .entry-hero-container-inner {
    background-color: transparent;
}
#wrapper h3 {
    font-weight: normal;
}
li#menu-item-1963 ul.sub-menu,
li#menu-item-1335 ul.sub-menu,
li#menu-item-74 ul.sub-menu {
    column-count: 2;
}

#wrapper ul#secondary-menu ul.sub-menu {
    min-width: unset;
    width: auto;
}

#wrapper ul#secondary-menu ul.sub-menu li{
	background-color: transparent;
	color: #1978CA;
}
#wrapper ul#secondary-menu ul.sub-menu li a{
	width:auto;
	min-width:unset;
	color: #1978CA;
	font-weight:normal;
}

#wrapper ul#secondary-menu .nav-drop-title-wrap {
    border: 0 none;
    padding: 4px 20px 4px 8px;
	font-weight:normal;
	text-transform: uppercase;
}

body #wrapper .content-container.site-container,
body.single-empresa #wrapper .content-container.site-container,
body.single-actividad #wrapper .content-container.site-container {
    width: 100%;
    max-width: 100%;
}
body #wrapper .content-container.site-container .single-content > *,
body.single-empresa #wrapper .content-container.site-container .single-content > *,
body.single-actividad #wrapper .content-container.site-container .single-content > *{
    width: 1200px;
	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
    max-width: 100%;
}
body #wrapper .content-container.site-container .single-content ul.social,
body.single-empresa #wrapper .content-container.site-container .single-content ul.social,
body.single-actividad #wrapper .content-container.site-container .single-content ul.social{
	margin: 0px;
	padding: 0px;
}
body #wrapper .content-container.site-container .single-content ul.social li,
body.single-empresa #wrapper .content-container.site-container .single-content ul.social li,
body.single-actividad #wrapper .content-container.site-container .single-content ul.social li{
	color: #0080b9;
	list-style:none;
}
body #wrapper .content-container.site-container .single-content > div.full,
body.single-empresa #wrapper .content-container.site-container .single-content > div.full,
body.single-actividad #wrapper .content-container.site-container .single-content > div.full{
	width: 100%;
}
body #wrapper .content-container.site-container .single-content > div.full > *,
body.single-empresa #wrapper .content-container.site-container .single-content > div.full > *,
body.single-actividad #wrapper .content-container.site-container .single-content > div.full > *{
	width: 1200px;
	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
}
#wrapper p.price {
    display: inline-block;
    padding: 20px;
}
#wrapper p.price+p {
    display: inline-block;
    padding: 20px;
}

ul#archive-container {
    grid-template-columns: repeat(3, 1fr);
}
#wrapper ul#archive-container h2 {
    font-size: 20px;
    color: #494e52;
    line-height: normal;
    margin-top: 20px;
}
#wrapper .kadence-posts-list .entry-list-item article.entry {
    background-color: transparent !important;
    background-image: none;
    box-shadow: unset;
}

#wrapper .header-menu-container ul#primary-menu > li > a {
    padding: 0px;
}
#wrapper li.astm-search-menu.is-menu.default.menu-item {
    /*border: 1px solid #ffffff;
    padding: 0px 4px;*/
	top: -5px;
}
#wrapper li.astm-search-menu.is-menu.default.menu-item form {
    height: 33px;
}
#wrapper li.astm-search-menu.is-menu.default.menu-item form > label{
    margin-top:0px;
}
/*#wrapper li.astm-search-menu.is-menu.default.menu-item form > label:before {
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '\f002';
    font-family: fontawesome;
    position: absolute !important;
    top: 9px;
    margin: 0px;
    right: 20px;
}*/
#wrapper li.astm-search-menu.is-menu.default.menu-item form > label:before {
    display: inline-block;
    width: 32px;
    height: 32px;
    content: '\f002';
    font-family: fontawesome;
    position: absolute !important;
    top: 5px;
    margin: 0px;
    right: 6px;
    background-color: #1978CA;
    color: #ffffff;
    padding: 2px 8px 16px 9px;
}
#wrapper li.astm-search-menu.is-menu.default.menu-item .is-search-input{
    border-color: #EFD0D1;
	height: 32px;
	border-radius: 20px;
	padding-left: 44px;
}
#wrapper li.astm-search-menu.is-menu.default.menu-item .is-search-icon{
    background-color: transparent;
	border: 0 none;
}
#wrapper li.astm-search-menu.is-menu.default.menu-item svg path{
    fill: #ffffff;
}

/*#wrapper #primary .query-row .query-field-meta_activity_price:after {
    content: '€';
}*/
#wrapper .query-exposed {
	background-color: #ffff;
    padding: 20px;
    margin-bottom: 40px;
    box-shadow: 0px -3px 10px 0px rgba(0, 0, 0, 0.3);
}
#wrapper .card_company .query-exposed {
	box-shadow:unset;
	background-color:transparent;
}
#wrapper .query-alojamientos-wrapper label.query-checkbox,
#wrapper .query-empresas-wrapper label.query-checkbox {
    background-color: #DFF2FE;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 30px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #1a447e;
    border: 1px solid #00A6F4;
}
#wrapper .query-alojamientos-wrapper label.query-checkbox input,
#wrapper .query-empresas-wrapper label.query-checkbox input{
	visibility:hidden;
	display:none;
}
#wrapper #primary .card_company .query-content {
	padding: 20px;
	background-color: #ffffff;
}

#wrapper #primary .card_company .query-row {
    box-shadow: unset;
    border: 1px solid #d1dae6;
    padding: 0px 20px 20px 20px;
    text-align: left;
    background-color: transparent;
	border-radius: 10px;
}

#wrapper .query-content {
    
}
.query-exposed form > * {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0px;
    margin-right: 10px;
	width: auto;
}
.query-buscador_experiencias-wrapper .query-exposed form > * {    
	max-width:240px;
}
.query-buscador_experiencias-wrapper div:has(.query-exposed-label){
	position:relative;
}
.query-buscador_experiencias-wrapper .query-exposed-label {
    cursor: pointer;
    border: 1px solid #CBD5E0;
    border-radius: 30px;
    padding: 6px 24px;
    font-size: 14px;
    font-weight: bold;
}
.query-buscador_experiencias-wrapper .query-checkboxes{
    display: block;
	opacity:0;
	visibility:hidden;
    position: absolute;
	z-index: 1;
    background-color: #ffffff;
    padding: 20px;
    /*border-bottom: 1px solid #CBD5E0;*/
    font-size: 12px;
    top: 30px;
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 5px;
	grid-auto-flow: column;
	
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
	transition: all 0.5s ease 0.5s;
	
}
.query-buscador_experiencias-wrapper  .query-exposed > form > div:first-child > .query-checkboxes,
.query-buscador_experiencias-wrapper  .query-exposed > form > div:nth-child(2) > .query-checkboxes{
	display:grid;
}
.query-buscador_experiencias-wrapper .query-checkboxes > label {
    display: block;
    font-size: 10px;
	white-space:nowrap;
}
.query-buscador_experiencias-wrapper .query-exposed > form > div:hover > .query-checkboxes{
	opacity:1;
	visibility:visible;
}
.query-exposed form > * select{
	width: 100%;
	border-radius: 30px;
    font-size: 16px;
    line-height: 32px;
    text-indent: 2px;
}
#wrapper label.query-checkbox:has(input:checked) {
    background-color: #ffffff;
}

#wrapper .query-unformatted .query-row .query-field-featured_image,
#wrapper .ultp-block-item .ultp-block-image {
    margin: 0px;
}
#wrapper .query-unformatted .query-row .query-field-featured_image{
	margin-left: -20px;
	margin-right: -20px;
	border-radius: 30px 30px 0px 0px;
}

#wrapper .ultp-block-item .ultp-block-image img{
    width: 100%;
    height: auto;
}

#wrapper .query-unformatted .query-row .query-field-featured_image img{
    width: 100%;
    height: auto;
	
	/*margin-top:-48px;*/
}
#wrapper .ultp-block-item .ultp-block-image{
	height: 188px;
	overflow:hidden;
	border-radius: 20px 20px 0px 0px;
	margin-bottom: 0px !important;
}

#wrapper .query-unformatted .query-row .query-field-featured_image{
		overflow:hidden;
		height: 160px;
}
#wrapper .query-unformatted .query-row .query-field-featured_image img{
	width: 100%;
	height:auto;
}
#wrapper .query-actividades_destacadas .ultp-block-excerpt {
    min-height: 136px;
}
#wrapper .query-actividades_destacadas .query-field-post_title {
    min-height: unset;
}

#wrapper #colophon ul.sub-menu {
    background-color: transparent;
    padding: 0px;
    min-width: unset;
    margin: 0;
}
#wrapper #colophon ul.sub-menu li {
    background-color: transparent;
    text-transform: unset;
    font-weight: normal;
    vertical-align: top;
}
#wrapper ul#footer-menu li {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
}
#colophon ul#menu-filtros-cabecera-de,
#colophon ul#menu-filtros-cabecera-en,
#colophon ul#menu-filtros-cabecera-es {
    display:flex;
}
#colophon ul#menu-filtros-cabecera-de > li,
#colophon ul#menu-filtros-cabecera-en > li,
#colophon ul#menu-filtros-cabecera-es > li{
	flex-wrap: wrap;
	flex-grow: 1;
}
#colophon ul#menu-filtros-cabecera-de > li.menu-item-1963 > ul.sub-menu,
#colophon ul#menu-filtros-cabecera-en > li.menu-item-1335 > ul.sub-menu,
#colophon ul#menu-filtros-cabecera-es > li.menu-item-74 > ul.sub-menu{
	column-count: 2;
}
#colophon ul#menu-filtros-cabecera-de > li > a,
#colophon ul#menu-filtros-cabecera-en > li > a,
#colophon ul#menu-filtros-cabecera-es > li > a{
    font-weight:bold;
}
#wrapper .wp-block-media-text {
    margin: 0px;
}
#wrapper ul.social > li {
    text-align: right;
    text-transform: uppercase;	
}
#wrapper ul.social > li a{
	font-weight:bold;
}
#wrapper ul.social > li > i{
    margin-right: 4px;
}
.show_on_mobile{
	display:none !important;
}


#wrapper .icons_blue figure{
    background-color: #ABCFE9;
    padding: 0px;
    width: 72px;
    height: 72px;
    margin: 0 auto;
	margin-bottom: 20px;
    text-align: center;
    display: block;
    line-height: 59px;
    border-radius: 48px;
}
#wrapper .icons_blue.tweak figure{    
    line-height: 51px;
}

#wrapper .icons_blue img{    
    display: inline-block;
}

#wrapper .nomargin{
	margin: 0px;
}

#wrapper ul#primary-menu {
    margin-left: 40px;
}

.kadence-search-icon-wrap {
    display: none !important;
}

#wrapper ul#primary-menu li a {
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
}
div#inner-wrap {
    padding-top: 90px;
}
body.wp-singular div#inner-wrap .single-entry h1{
    margin: 20px 0px 20px 0px;
}
body.wp-singular div#inner-wrap .single-entry p{
	margin-bottom: 20px;
}
body.wp-singular div#inner-wrap .single-entry .wp-block-group{
	margin-top: 80px;
}
body.wp-singular div#inner-wrap .single-entry .wp-block-group:first-child{
	margin-top: 0px;
}

#wrapper .ultp-accordion-item__navigation.ultp-acr-navigation {
    padding-left: 0px;
    padding-right: 0px;
    background-color: transparent;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 0 none;
	border: 0 none;
}

#wrapper ul.wp-block-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
#wrapper ul.wp-block-list li {
    position: relative;
    padding-left: 24px;
	margin-bottom: 10px;
}
#wrapper ul.wp-block-list li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    display: inline-block;
    position: absolute;
    left: 0px;
    color: #1F6BC5;
}
#wrapper #main .wp-block-kadence-column .wp-block-group:first-child {
    margin-top: 0;
}

#wrapper .icon_phone,
#wrapper .icon_web,
#wrapper .icon_email,
#wrapper .icon_info,
#wrapper .icon_person,
#wrapper .icon_location,
#wrapper .icon_lang,
#wrapper .icon_time{
	position:relative;
	padding-left: 24px;
}
#wrapper .icon_phone:before,
#wrapper .icon_web:before,
#wrapper .icon_email:before,
#wrapper .icon_info:before,
#wrapper .icon_person:before,
#wrapper .icon_location:before,
#wrapper .icon_lang:before,
#wrapper .icon_time:before {    
    font-family: 'FontAwesome';
    display: inline-block;
    position: absolute;
    left: 0px;
    color: #1F6BC5;
}

#wrapper .icon_company{
	position:relative;
	padding-left: 74px;
}
#wrapper .icon_company:before {
	
    
    font-family: 'FontAwesome';
    display: inline-block;
    position: absolute;
    left: 0px;
    color: #1F6BC5;
	
    content: '\f0f7';
    top: 0px;
    background-color: #DCEAF4;
    border-radius: 40px;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 24px;
    line-height: 60px;
}

#wrapper .icon_phone:before{
	content:'\f095';
}
#wrapper .icon_web:before{
	content:'\f0ac';
}
#wrapper .icon_email:before{
	content:'\f003';
}

#wrapper .icon_info:before{
	content:'\f05a';
}
#wrapper .icon_person:before{
	content:'\f0c0';
}
#wrapper .icon_location:before{
	content:'\f041';
}
#wrapper .icon_lang:before{
	content:'\f1ab';
}
#wrapper .icon_time:before{
	content:'\f017';
}

#wrapper .over {
    position: relative;
    z-index: 10;
    top: -80px;
}

ul#mobile-menu .lang-item {
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
}

body.sticky2 .wp-block-group.submenu {
    position: fixed;
    top: 120px;
    z-index: 100;
    left: 0px;
    width: 100%;
    margin: 0 !important;
    display: flex;
    padding: 0;
	background-color: #ffffff;
}
body.sticky2 .wp-block-group.submenu > div{
	width: 1200px;
	margin-left:auto;
	margin-right:auto;
	max-width: 100%;
}
body.sticky2 .wp-block-group.submenu > div > div{
	justify-content:center;
}
body #main .loading-turitop,
body #main .fareharbor-calendar-wrap{
	padding: 20px 30px;
    position: fixed;
    width: auto;
	z-index:101;
	top: 160px;
	border: 1px solid #71717b;
	padding: 20 30px;
	border-radius: 30px;	
	
}
body #main .booking_btn {
    position: fixed;
    width: auto;
	z-index:101;
	top: 160px;
}

body #main .wp-block-button.booking_btn a {
    padding-top: 16px;
    padding-bottom: 16px;
	padding-left: 48px;
	padding-right: 48px;
}

#wrapper .destacado {
	margin-right: 20px;
	margin-left: 20px;
}
#wrapper .destacado a {
    background-color: #1978CA;
    color: #ffffff;
    padding: 8px 0px 8px 20px !important;
    text-transform: uppercase;
}

body div#booking_block{
	border-radius: 30px 30px 0px 0px;
}

body.sticky div#booking_block {
    position: fixed;
    top: 112px;
	z-index: 2;
}
body.sticky #wrapper #primary #main .wp-block-group.submenu {
    position: fixed;
    top: 92px;
    margin: 0px;
    background-color: #ffffff;
    width: 100%;
    padding: 10px 20px;
    z-index: 1;
    left: 0;
}
body.sticky #wrapper #primary #main .wp-block-group.submenu > div {
    width: 1200px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}



body.single-product div#inner-wrap{    
	background-color: #f9fafc;
}
body.single-product div#inner-wrap  > div{
    width: 1200px;
	max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
body #sidebar .wp-block-group__inner-container > p,
body p.has-medium-font-size,
body.single-company .kt-inside-inner-col p.has-medium-font-size,
body.single-product .kt-inside-inner-col p.has-medium-font-size {
    font-weight: bold;
    text-transform: uppercase;
    color: #052443;
}
body p.has-medium-font-size:before,
body.single-company .kt-inside-inner-col p.has-medium-font-size:before,
body.single-product .kt-inside-inner-col p.has-medium-font-size:before {
    content: ' ';
    display: inline-block;
    background-color: #052443;
    width: 3px;
    height: 15px;
    margin-right: 8px;
}
/*body.single-product .kt-inside-inner-col .has-theme-palette-7-border-color,
body.single-product .kt-inside-inner-col p.has-medium-font-size + div {
    padding: 0;
    background-color: transparent !important;
    border: 0 none;
	margin-top: 0px !important;
}*/
body #sidebar .wp-block-group{
	background-color: #f0f7ff !important;
	border:1p solid #cbd9e9;
}
#wrapper #includes ul.wp-block-list li:before,
#wrapper #not_includes ul.wp-block-list li:before,
#wrapper #destacado + div ul.wp-block-list li:before {
	color: #ffffff;
    background-color: #052443;
    border-radius: 20px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
}
#wrapper #includes ul.wp-block-list li:before{
	background-color:#dcfce6;
	color: #419577;
}
#wrapper #not_includes ul.wp-block-list li:before{
	background-color:#ffe2df;
	color: #bf3b39;
}
/*#wrapper #itinerario + div .wp-block-ultimate-post-accordion-item {
    background-color: transparent;
    padding: 0;
    border: 0 none;
}
#wrapper #itinerario + div .ultp-accordion-item__navigation.ultp-acr-navigation{
	padding: 0px;
}*/
#wrapper .icon_company.wp-block-paragraph,
p#detalles + div .wp-block-column p.wp-block-paragraph {
    border: 1px solid;
    padding: 20px;
    border-radius: 20px;
	
	max-height: 94px;
    overflow: hidden;
}
#wrapper .icon_company.wp-block-paragraph{
	max-height: unset;
	padding-left: 74px;
}
p#detalles + div .wp-block-column p.wp-block-paragraph:before {
	display:none;
}
div#mapblock {
    height: 600px;
}
body,
body.single-company{
	background-color: #f9fafc !important;
}
body.single-company h1 {
    margin-top: 0px !important;
    color: #ffffff !important;
    margin-bottom: 0px !important;
}

#wrapper .card_company .query-unformatted .query-field.query-field-taxonomy_terms {
    text-align: left;
}
#wrapper .card_company .query-unformatted .query-field.query-field-taxonomy_terms span.qw-taxonomy-term{
    border: 0 none;
	background-color: transparent;
	padding-left: 0px;
	margin-left: 0px;
}
footer.elementor {
    display: none;
}
#wrapper .card_v2 .query-field.query-field-taxonomy_terms span {
    display: inline-block;
    padding-right: 8px;
}
#wrapper .card_v2 .query-field.query-field-taxonomy_terms span:last-child {
    padding-right: 0px;
}

#wrapper .toggle_actividades.wp-block-ultimate-post-accordion-item {
    padding: 0;
    border: 0 none;
    background-color: transparent;
}

#wrapper .toggle_actividades .ultp-accordion-item.ultp-accordion__trigger-right{
	display:block;
	text-align:center;
}
#wrapper .toggle_actividades .ultp-accordion-item.ultp-accordion__trigger-right .ultp-acr-navigation {
    display: inline-block;
    background-color: #EFF6FF;
    text-align: center;
    border-radius: 30px;
    width: auto;
    padding: 12px 32px;
    margin-bottom: 20px;
    border: 1px solid #d1dae6;
}
#wrapper .toggle_actividades .ultp-accordion-item.ultp-accordion__trigger-right .ultp-acr-navigation .ultp-accordion-item__control {
	display:none;
}
#wrapper .toggle_actividades .ultp-accordion-item.ultp-accordion__trigger-right .ultp-acr-navigation .ultp-accordion-title{
	font-size: 16px;
}
#wrapper .wp-block-group.full.has-background {
    padding-top: 80px;
    padding-bottom: 80px;
    margin: 0;
}
body.single-post .e-con-inner > div {
    background-image: none !important;
}
body.single-post #inner-wrap .e-con.e-flex>.e-con-inner {
    display: block !important;
}
body.single-post #inner-wrap .e-con.e-flex>.e-con-inner > div{
    width: 980px;
	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
}

#wrapper #main .wp-block-kadence-column .wp-block-group {
    margin-top: 20px;
}
.query-unformatted.query-actividades .query-field-post_title,
.query-unformatted.query-actividades_destacadas .query-field-post_title {
    min-height: 68px;
}
.query-unformatted.query-actividades .query-field-post_excerpt,
.query-unformatted.query-actividades_destacadas .query-field-post_excerpt {
    min-height: 112px;
}


#wrapper .query-actividades .query-row .ultp-block-excerpt p {
    margin-top: 0px !important;
    padding-top: 0px;
    min-height: 112px;
}
#wrapper .query-destinos .ultp-block-excerpt {
    min-height: 136px;
}
body.wp-singular div#inner-wrap .single-entry .wp-block-group .wp-block-group {
    margin-top: 20px;
}
p.gb-text > span {
    display: inline-block;
    padding-right: 10px;
}
.query.query-buscador_experiencias-wrapper .query_button {
    display: inline-block !important;
}
.chosen-container .chosen-choices {
    border-radius: 20px;
    box-shadow: unset;
    padding: 6px 20px;
}
/*.query-unformatted.query-actividades_destacadas .query-field-taxonomy_terms,*/
.query-unformatted.query-actividades .query-field-taxonomy_terms {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
body.single-post div#footer > div {
    width: 1200px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
#wrapper .wpforms-field{
	position:relative;
}
#wrapper .wpforms-field-description {
    color: #052443;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
	position: absolute;
	top: -20px;
}


@media screen and (max-width:1023px){


	body #main .wp-block-button.booking_btn a {
		padding-left: 48px;
		padding-right: 48px;
	}

	body #main .booking_btn {
		margin-top: 0px;
	}
	
	#wrapper span.menu-toggle-icon path {
		
	}
	#wrapper .site-branding a.brand img {
		display: block;
		max-width: 180px;
		margin-left: 20px;
	}
	section#block-10 img {
		width: 200px;
		margin-left: auto;
		margin-right: auto;
	}
	#wrapper .ultp-block-item .ultp-block-image {
		margin: 0px;
		width: 100%;
		height: auto;
	}
	#wrapper .ultp-block-item .ultp-block-image img {
		width: 100%;
		height: auto;
	}
	#wrapper h2 {
		font-size: 30px;
		line-height: normal;
	}
	
	body #wrapper .content-container.site-container .single-content > *{
		padding: 0 20px;
	}
	.kb-row-layout-wrap.kb-row-layout-id_47a261-eb {
		background-position: -392px 0 !important;
	}
	#colophon ul#menu-filtros-cabecera-de,
	#colophon ul#menu-filtros-cabecera-en,
	#colophon ul#menu-filtros-cabecera-es {
		column-count: unset;
	}
	#wrapper #colophon {
		padding: 0 20px;
	}
	section#block-12 img {
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	.hide_on_mobile{
		display:none !important;
	}
	.show_on_mobile{
		display:block !important;
	}
	#wrapper .wp-block-group.title_block {
		margin-top: 0;
	}
	.wp-block-kadence-show-more.kb-block-show-more-container > div {
		max-height: 0;
	}
	#wrapper .wp-block-group.title_block {
		height: auto;
	}
	#colophon ul#menu-filtros-cabecera-de,
	#colophon ul#menu-filtros-cabecera-en,
	#colophon ul#menu-filtros-cabecera-es {
		display:block;
	}
	#colophon ul#menu-filtros-cabecera-de > li,
	#colophon ul#menu-filtros-cabecera-en > li,
	#colophon ul#menu-filtros-cabecera-es > li{
		display:block;
	}
	#colophon ul#menu-filtros-cabecera-de > li.menu-item-1963 > ul.sub-menu,
	#colophon ul#menu-filtros-cabecera-en > li.menu-item-1335 > ul.sub-menu,
	#colophon ul#menu-filtros-cabecera-es > li.menu-item-74 > ul.sub-menu{
		column-count: unset;
	}
	
	.kb-row-layout-wrap > div {
		padding: 0px !important;
	}
	body.wp-singular div#inner-wrap .single-entry h1 {
		padding: 0px;
	}
	body.sticky .wp-block-group.submenu {
		top: 100px;
	}
	
	body #wrapper div#booking_block {
        position: fixed;
        bottom: 0px;
        top: auto;
        left: 20px;
        right: 20px;
        width: auto;
        margin: 0px auto !important;
        padding: 0px !important;
        border-radius: 0px !important;
		box-shadow: unset !important;
	}
	div#booking_block > div > div:first-child {
		display: none;
	}
	div#booking_block > div > div:nth-child(2) {
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
	div#booking_block > div > div hr,
	div#booking_block > div > div p,
	div#booking_block > div > div .wp-block-group {
		display: none;
	}
	div#woofc-count {
		display: none !important;
	}
	body.single-product div#inner-wrap {
		background-color: #f9fafc;
		padding-left: 20px;
		padding-right: 20px;
	}
	#wrapper #main .query-unformatted {
		display: block !important;
	}
	#wrapper #primary .query-row {
		padding-bottom: 20px;
	}
	#footer .is-layout-flex {
		display: block;
	}
	#footer .is-layout-flex > *{
		display: block;
		margin-bottom: 20px;
	}
	.wp-block-cover__inner-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	
	
}